E-Arogya - Feature #808

Radiology Master screen Design
05/07/2024 09:10 AM - Uma Maheswarachari Melpati

Status: Closed Start date: 08/07/2024
Priority: Normal Due date:

Assignee: Kranti Boddu % Done: 70%
Category: Estimated time: 18:00 hours
Target version: Spent time: 18:00 hours
Deployed In: Category:

Description

Radiology Master screen Design

History

#1 - 08/07/2024 03:18 AM - Kranti Boddu
- Status changed from New to In Progress

- Start date changed from 04/07/2024 to 08/07/2024

#2 - 09/07/2024 01:52 AM - Kranti Boddu
- Status changed from In Progress to Resolved

- % Done changed from 0 to 70

#3 - 01/10/2024 10:56 AM - Gautam Kumar

- Status changed from Resolved to Closed
